.sisuosatext {
	font-family: Arial;
	font-size: 11px;
	color: 333300;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	line-height: 13px;
	margin-bottom: 0px;
}

.sisuosatext_h {
	font-family: Arial;
	font-size: 11px;
	color: 333300;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	line-height: 15px;
	margin-bottom: 0px;
}

.sisuosatext_bold {
	font-family: Arial;
	font-size: 11px;
	color: 333300;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.pealkiri {
	font-family: Arial;
	font-size: 15px;
	color: cc0000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.alampealkiri {
	font-family: Arial;
	font-size: 12px;
	color: cc0000;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.textfield {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #d5cec4;
	font-family: Aria;
	font-weight: normal;
	color: #333333;
}

.textfield_kogus {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #d5cec4;
	font-family: Aria;
	font-weight: normal;
	color: #333333;
	height: 12px;
	width: 22px;
}